using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class IntroScreen : MonoBehaviour {

    public void PlayGameButtonPressed()
    {
        UnityEngine.SceneManagement.SceneManager.LoadScene("CoreGameplayLevel");
    }
}
